Subject: Re: I-D Action:draft-ietf-6man-text-addr-representation-07.txt

From: Ed Jankiewicz <[email-masked]>
Date: Fri, 05 Mar 2010 18:33:27 -0500

I have reviewed and support the progress of this draft after the couple 
nit-fixes already pointed out.

On 2/25/2010 9:30 PM, [email-masked] wrote:
> A New Internet-Draft is available from the on-line Internet-Drafts directories.
> This draft is a work item of the IPv6 Maintenance Working Group of the IETF.
>
>
> 	Title           : A Recommendation for IPv6 Address Text Representation
> 	Author(s)       : S. Kawamura, M. Kawashima
> 	Filename        : draft-ietf-6man-text-addr-representation-07.txt
> 	Pages           : 14
> 	Date            : 2010-02-25
>
> As IPv6 deployment increases there will be a dramatic increase in the
> need to use IPv6 addresses in text.  While the IPv6 address
> architecture in RFC 4291 section 2.2 describes a flexible model for
> text representation of an IPv6 address this flexibility has been
> causing problems for operators, system engineers, and users.  This
> document defines a canonical textual representation format.  It does
> not define a format for internal storage, such as within an
> application or database.  It is expected that the canonical format is
> followed by humans and systems when representing IPv6 addresses as
> text, but all implementations must accept and be able to handle any
> legitimate RFC 4291 format.
>
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-ietf-6man-text-addr-representation-07.txt
>
> Internet-Drafts are also available by anonymous FTP at:
> ftp://ftp.ietf.org/internet-drafts/
>
> Below is the data which will enable a MIME compliant mail reader
> implementation to automatically retrieve the ASCII version of the
> Internet-Draft.
>   
> ------------------------------------------------------------------------
>
> --------------------------------------------------------------------
> IETF IPv6 working group mailing list
> [email-masked]
> Administrative Requests: https://www.ietf.org/mailman/listinfo/ipv6
> --------------------------------------------------------------------
>   

-- 
Ed Jankiewicz - SRI International
Fort Monmouth Branch Office - IPv6 Research 
Supporting DISA Standards Engineering Branch
732-389-1003 or  [email-masked]